View Issue Details

IDProjectCategoryView StatusLast Update
0001831SymmetricDSImprovementpublic2014-07-29 16:50
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.2 
Target Version3.6.3Fixed in Version3.6.3 
Summary0001831: Add new property that instructs the data loader to alter the case of db artifacts being created to the default case of the db.
DescriptionAdd new property that instructs the data loader to alter the case of db artifacts being created to the default case of the db when tables are created via SymmetricDS. Default it to true to prevent issues introduced by case and the use of target_table_names.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master a1f9fd43

2014-07-24 12:02:03

chenson

Details Diff
0001831: Add new property that instructs the data loader to alter the case of db artifacts being created to the default case of the db.
0001831
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ParameterConstants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/load/DefaultDataLoaderFactory.java Diff File
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

Issue History

Date Modified Username Field Change
2014-07-24 12:00 chenson New Issue
2014-07-24 12:00 chenson Status new => assigned
2014-07-24 12:00 chenson Assigned To => chenson
2014-07-24 12:02 chenson Status assigned => resolved
2014-07-24 12:02 chenson Fixed in Version => 3.6.3
2014-07-24 12:02 chenson Resolution open => fixed
2014-07-24 12:02 chenson Project SymmetricDS Pro => SymmetricDS
2014-07-24 13:00 chenson Changeset attached => SymmetricDS trunk r8497
2014-07-29 16:50 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master a1f9fd43